package main

import (
	"cicv-data-closedloop/common/config/c_oss"
	"cicv-data-closedloop/common/util"
	"fmt"
	"os"
	"time"
)

func main() {
	start := time.Now()
	source := util.ToString(os.Args[1])
	target := util.ToString(os.Args[2])
	c_oss.InitOss(true)
	if err := util.LimitUpload(c_oss.OssBucket, 41943040, target, source); err != nil {
		fmt.Println(err)
	}
	fmt.Println("上传耗时：", time.Since(start))
}
